--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#bound_check_box
is_singleton: false
name: bound_check_box
params: (method, attrs = {})
visibility: public
